#### Getting Started with AWS DevOps

# Session Video
```
https://drive.google.com/file/d/1K1UhVqYM3BpS6LfQOvY6OXDbPrWcgTYL/view?usp=sharing
```

#### Agenda :

```
1. How to create Account with GitLab: Completed

2. How to Create AWS Account : 

3. Download, Install & Configure i.e. Chrome, Git & Visual Studio Code

```

